[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegionWithChilds.Create

Constructor for the class instance.

## Declaration

Source position: lazregions.pas line 102

`public constructor TLazRegionWithChilds.Create; override;`

## Description

Create is the overridden constructor for the class instance. Create calls the inherited constructor to initialize the class instance, and allocates resources needed for the Childs member.